body {
	background-color: #53488B;
	background-image: url("gfx/background.png");
	padding-top: 0pt;
	padding-right: 0pt;
	padding-bottom: 20px;
	padding-left: 0pt;
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 0pt;
	margin-left: 0pt;
	font-family: Tahoma,sans-serif,arial,helvetica;
}

#main {
	background-color: #4F428B;
	margin-right: auto;
	margin-left: auto;
	padding-left: 0px;
	padding-right: 0px;
	height: 100%;
	width: 800px;
	border: 5px solid #332F49;
	border-top-style: none;
	border-left-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
}

#bonus_pic {
	clear: left;
	float: left;
	padding: 10px;
	margin-left: 30px;
}

#bonus_desc {
	float: left;
	padding: 10px;
}


#logo_left {
	float: left;
	padding: 10px;
	margin-left: 30px;
}

#logo_right {
	float: right;
	padding: 10px;
	margin-right: 30px;
	margin-top: 30px;
}

#logo_txt {
	clear: left;
	margin-left: auto;
	margin-right: auto;	
	text-align: center;
	color: #A8A53B; 
}
#menu {
	width: 100%;
	height: 20px;	
}

.current_page_button
{
	color: #0F0638;
	background-color: #B6B351;
	font-weight: bold;
}

#menu li {
	list-style-type: none;
	width: 20%;
	text-align: center;
	float: left;
	margin-left: 20px;
}

#menu a {
	text-decoration: none;
	color: white;
	display: block;
	background-color: #0F0638
}

#menu a:hover {
	color: #0F0638;
	background-color: white;
	font-weight: bold;
}

#copyright {
	clear: left;
	margin-left: auto;
	margin-right: auto;	
	text-align: center;
	font-size: 0.6em;
	color: #A8A53B; 
}

#sourceforge_logo {
	clear: left;
	margin-left: auto;
	margin-right: auto;	
	text-align: center;
}

#sourceforge_logo a img{
	border: none;
}

#content {
	margin-left: auto;
	margin-right: auto;	
	width: 85%;
}

#content p {
  text-indent: 1.5em;
  margin-top: 0;
  clear: left; 
}

#content h3 {
	clear: left;
} 

#content p a img {
	border: none;
}
